# pcre2_converted_pattern_free man page

Return to the PCRE2 index page.

This page is part of the PCRE2 HTML documentation. It was generated automatically from the original man page. If there is any nonsense in it, please consult the man page, in case the conversion went wrong.
SYNOPSIS

#include <pcre2.h>

void pcre2_converted_pattern_free(PCRE2_UCHAR *converted_pattern);

DESCRIPTION

This function is part of an experimental set of pattern conversion functions. It frees the memory occupied by a converted pattern that was obtained by calling pcre2_pattern_convert() with arguments that caused it to place the converted pattern into newly obtained heap memory.

The pattern conversion functions are described in the pcre2convert documentation.

Return to the PCRE2 index page.